<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="629369130c6e3f006f43d4854f7ba898">
  <dict>
    <!--2020-12-04 11:30:03.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1</string>
    <!--2020-12-04 11:30:03.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC</string>
    <!--2020-12-04 11:30:03.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768,RCT_ALG_MODP1024</string>
    <!--2019-10-10 09:23:29.000-->
    <int key="Ikev2DpdInterval">300</int>
    <!--2020-12-04 11:30:03.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-12-04 11:30:03.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1</string>
    <!--2019-10-10 09:23:29.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2019-10-10 09:23:29.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">28800</int>
    <!--2019-10-10 09:23:29.000-->
    <int key="Ikev2IntervalToSend">3</int>
    <!--2019-10-10 09:23:29.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2020-12-04 11:30:03.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-12-04 11:30:03.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-12-04 11:30:03.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-10-10 19:55:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-01-26 11:00:42.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-05-28 14:19:14.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2019-05-27 09:52:06.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2019-05-27 09:52:06.000-->
    <string key="carrier_vowifi_title">lifecell</string>
    <!--2019-10-10 09:23:29.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2019-10-10 09:23:29.000-->
    <string key="vowifiHplmnListItem">25506, epdg.epc.mnc006.mcc255.pub.3gppnetwork.org</string>
    <!--2019-10-10 09:23:29.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-10-10 09:23:29.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-10-10 09:23:29.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-10-10 09:23:29.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2019-10-10 09:23:29.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2019-10-10 09:23:29.000-->
    <string key="wfc_spn_string">lifecell</string>
  </dict>
</config>
